@charset "UTF-8";
/* CSS Document */



/*Desktop view*/
h1
	{color:#DC5E00;
	font-family:spirax;
    font-size: 50px;
	font-weight:200;
	background-color:bisque;
    }
table
{color:#B55808;
 background: #E4D1B1;
 font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"


}
.slicknav_menu {
	display: none;
}
	
body {
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}



	
	
	/*tablet view*/
	
@media(max-width: 768px) {
	.slicknav_menu {display:block} 
	
	table
	{display: none}
	
	body {
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}


}
	
 

	
	
	/*smartphone view*/

@media(max-width: 400px) {
		
	.slicknav_menu {display:block} 
}

#menu{display: none;
}
.center {
}
